Subject: EPOS Performace : JP Team
From: Pritish Nandi <[email-masked]>
To: Natsumi Ono <[email-masked]>, Nami Kinoshita <[email-masked]>, Akihiko Yamamoto <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sun, 17 May 2020 00:41:55 -0700 (MST)

Hi JP team, 

Hope you would have amazing week ahead! 

This email generally talks about your performace for the past week for the tickets you have handled. I understand it was a first week for Nami/Natsumui and 2nd week for Yama. However, I would advise you to be very careful in terms of how you handle the tickets as I have already provided you the feedback on common mistakes you are making. Hopefully, I will not find these mistakes again. 

If you still have doubts then you should be able to ge back to me with questions and I will make sure they are answered. 

Lastly the productivity is very low even for a new agents. This productivity would not be accepted going further so hopefully I will see better performance from all this week. Every day we should see the numbers improving and also you should be independent handling issues and making contact with internal employees for japan regeion. 

	Solved 	Closed 	Abandoned calls 	Tickets Updated 
Yamamoto 	12 	20 	5 	72 
Natsumi 	3 	6 	0 	37 
Nami 	3 	8 	0 	37 

Good luck again for this week. Let me know if you have questions. 

PS: The data is not accurate as this was manually fetched form the Zendesk. It maye have slight discrepancy however 98% data is accurate. 

Regards, 
Pritish Nandi